Modify

Opened 5 years ago

Last modified 4 years ago

#6720 new defect

Missing PIL requirement

Reported by: mitar Owned by: chai_research
Priority: normal Component: NarcissusPlugin
Severity: normal Keywords:
Cc: mmitar@… Trac Release: 0.11

Description

PIL requirement is missing on Trac Hacks wiki page. Without plugin does not work.

Attachments (0)

Change History (3)

comment:1 Changed 4 years ago by rjollos

mitar, thanks for the report, but I'm not really sure what the PIL requirement is. Is that a package?

Planning to test this out this weekend, so whatever help you can provide is greatly appreciated!

comment:3 Changed 4 years ago by rjollos

Updated NarcissusPlugin wiki page: wiki/NarcissusPlugin.

We can add the dependence to install_requires in setup.py as well, right? Seems like that would be a good idea.

Add Comment

Modify Ticket

Action
as new .
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.